{
	"vrplus_menu_main": "VR Improvements",
	"vrplus_menu_main_desc": "Settings for the VR Improvements Mod",

	"vrplus_menu_camera": "Camera Options",
	"vrplus_menu_camera_desc": "Configure camera behaviour",
	"vrplus_cam_fade_distance": "Fade distance",
	"vrplus_cam_fade_distance_desc": "The distance from an obsticle at which the view starts to fade to black",
	"vrplus_cam_reset_percent": "Camera reset percentage",
	"vrplus_cam_reset_percent_desc": "The percentage that the screen has faded to black before the user will be teleported out of the wall",
	"vrplus_cam_reset_timer": "Camera reset timer",
	"vrplus_cam_reset_timer_desc": "How long (in seconds) after the reset percentage has been reached wil the user be teleported out of the wall",
	"vrplus_cam_redout_enable": "Enable Redout",
	"vrplus_cam_redout_enable_desc": "When you're health gets to below a set threshold, the screen starts to turn red",
	"vrplus_cam_redout_hp_start": "Redout %HP Start",
	"vrplus_cam_redout_hp_start_desc": "The percentage of your health at which the screen begins to turn red",
	"vrplus_cam_redout_fade_max": "Redout Max Fade",
	"vrplus_cam_redout_fade_max_desc": "The maximum percentage of opacity for the redout effect",

	"vrplus_menu_controllers": "Motion Controller Options",
	"vrplus_menu_controllers_desc": "Configure the inputs for your motion controllers",
	"vrplus_movement_locomotion": "Enable Locomotion",
	"vrplus_movement_locomotion_desc": "Use thumbstick/trackpad motion to walk around, rather than warping/teleporting",
	"vrplus_deadzone": "Deadzone",
	"vrplus_deadzone_desc": "Percentage of the thumbstick/trackpad below which movement will be ignored",
	"vrplus_sprint_time": "Sprint timer",
	"vrplus_sprint_time_desc": "The amount of time the sprint button must be held to make the player sprint, rather than jump",
	"vrplus_movement_controller_direction": "Controller-Relative Movement",
	"vrplus_movement_controller_direction_desc": "Move relative to the direction of the active motion controller, not the HMD",
	"vrplus_turning_mode": "Turning mode",
	"vrplus_turning_mode_desc": "Enabling this will allow you to use the thumbstick/trackpad on your weapon hand to rotate your view",
	"vrplus_turning_mode_off": "Disable turning, keep default reload/gadget",
	"vrplus_turning_mode_smooth": "Smooth view rotation",
	"vrplus_turning_mode_snap": "Snap view rotation",
	"vrplus_sprint_mode": "Sprinting",
	"vrplus_sprint_mode_desc": "What method of using the thumbstick/trackpad click button should be used for sprinting",
	"vrplus_sprint_mode_off": "Disable Sprinting",
	"vrplus_sprint_mode_sticky": "Long-click to toggle sprinting",
	"vrplus_sprint_mode_hold": "Hold-click to sprint",

	"vrplus_dll_out_of_date": "IPHLPAPI.dll Out Of Date",
	"vrplus_dll_out_of_date_message": "Your IPHLPAPI.dll file is out of date. This may cause crashes, and automatic updates will not work (you will always be told you're up to date).",
	"vrplus_dll_out_of_date_download": "Go to download page",
	"vrplus_dll_out_of_date_continue": "Continue anyway",
	"vrplus_wrong_mod_name": "Bad mod filename",
	"vrplus_wrong_mod_name_message": "The mod folder for the VR Improvements mod is incorrectly named - it should be called exactly 'vrplus'. While named incorrectly, any attempt to update this mod will leave the game hanging on 'Verifying'. Please go into your mods folder and rename this mod to 'vrplus'.",

	"vrplus_menu_comfort": "Comfort Options",
	"vrplus_menu_comfort_desc": "Options to increase physical comfort, by reducing motion sickness and remapping controls",
	"vrplus_max_movement_speed_enable": "Enable speed cap",
	"vrplus_max_movement_speed_enable_desc": "Enable movement speed cap",
	"vrplus_max_movement_speed": "Movement speed cap",
	"vrplus_max_movement_speed_desc": "The maximum speed you will be able to walk/run at",
	"vrplus_interact_mode": "Interaction Input",
	"vrplus_interact_mode_desc": "Which button should be used for interacting with objects",
	"vrplus_interact_mode_grip": "Grip Button",
	"vrplus_interact_mode_both": "Either Grip or Trigger",
	"vrplus_interact_mode_trigger": "Trigger Button",
	"vrplus_interact_lock": "Lock Interactions",
	"vrplus_interact_lock_desc": "Press to interact, press to cancel interaction",
	"vrplus_weapon_assist_lock": "Weapon Grip Lock",
	"vrplus_weapon_assist_lock_desc": "Press once to toggle whether or not you are steadying your weapon with your off hand",

	"vrplus_menu_hud": "UI Options",
	"vrplus_menu_hud_desc": "Configure User Interface settings",
	"vrplus_watch_health_wheel": "Wristwatch Health Display",
	"vrplus_watch_health_wheel_desc": "Move you're health indicator to you're wristwatch (requires restart)",

	"vrplus_menu_tweaks": "Tweaks",
	"vrplus_menu_tweaks_desc": "Random, unimportant options",
	"vrplus_laser_hue": "Laser hue",
	"vrplus_laser_hue_desc": "The hue of the laser in the main menu",
	"vrplus_laser_disco": "Laser Disco",
	"vrplus_laser_disco_desc": "Constantly make the laser fade through all possible hues, at a speed specified above",

	"vrplus_git_tag_end":""
}
